[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PCMCIA Does Not Work Dell Latitude C510/C610 with Lenny



Per Duane's previous email the PCMCIA card is a  Linksys WPC300N v1
which is a 32-bit card.

I did notice that his version of PCI on lspci is V04 and mine is V02.
What version of BIOS do you have Duane?

Thanks,
John

On Tue, Mar 23, 2010 at 10:20 AM, Stefan Welte <post@stefan-welte.de> wrote:
> Hi Duane,
>
> Duane Bielling schrieb:
>> On Fri, Mar 19, 2010 at 8:05 AM, Stefan Welte <post@stefan-welte.de> wrote:
>> <snip>
>>> Which linux distribution runs on your C610?
>>> Whick kernel runs on your C610?
>>>
>>
>> 2.6.26-2-686 is the kernel running in Debian Lenny (KDE 3.5.10).
>> 2.6.31.12-0.1-debug is the kernel I'm using in openSUSE 11.2 (KDE 4.3.5)
>>
>> KDE 3.5.10 runs ...
>
> Thanks for the detailed answer about your desktop environments running on your C610; but i'm
> only interested in the information, which kernel and distribution works well on your C610 in
> combination with a (wireless) cardbus card (32-bit).
>
> Is it debian lenny (2.6.26-2) or openSUSE (2.6.31.12) or both?
>
> Thanks,
> Stefan
>
>
> --
> To UNSUBSCRIBE, email to debian-laptop-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: hoapno$95b$1@news2.rz.uni-karlsruhe.de">http://lists.debian.org/hoapno$95b$1@news2.rz.uni-karlsruhe.de
>
>


Reply to: